[Startup]
EnableLangDlg=Y
AppName=fi series driver
ProductGUID=D9567C5F-C3E9-4D8D-84ED-E08496E68148
CompanyName=PFU
CompanyURL=http://www.PFU.fujitsu.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=1
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=11
key0=0x0010
key1=0x000a
key2=0x0007
key3=0x040c
key4=0x0416
key5=0x0019
key6=0x0009
key7=0x0012
key8=0x0804
key9=0x0404
key10=0x0011
RequireExactLangMatch=0x0804,0x0404
